0

1) Couldn't play youtube live video,it asking html5 video supported browser. Does web not support HTML5 video? if then how to play that type of video? 2) while making facebook video call it saying browser doest not support. can anyone help me to solve those problem, thanks in advance. I am currently using loki ...

0

As far as I know, it has been resolved in epiphany 3.26 (My Arch Linux GNOME)

Unless elementary OS 0.5 rolls up, You can continue with Chromium or Firefox (I recommend chromium due to Web kit + GTK bindings)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.